#chat-standalone					{position:fixed;top:290px;opacity:1;z-index:9;width:0;}
#chat-standalone.left					{left:0;}
#chat-standalone.right					{right:0;}
#chat-standalone .chat-trigger				{display:block;}
#chat-standalone .chat-trigger span			{visibility:hidden;width:35px;height:80px;overflow:hidden;display:block;}
#chat-standalone.available				{opacity:1;}

.chat-contents						{width:1px;overflow:hidden;}
.chat-contents iframe					{overflow:hidden;border:0;height:100%}
img.service-pixel					{display:none;position:absolute;left:-3000px;}

#chat-container						{visibility:hidden;}
#chat-standalone #chat-container			{visibility:visible;}

.left #chat-container .trigger-lwrap			{background:url('/common/assets/img/chat-sprite.png') no-repeat left top;padding-top:17px;position:absolute;left:0;}			
.left #chat-container .trigger-rwrap			{background:url('/common/assets/img/chat-sprite.png') no-repeat -40px bottom;padding-bottom:17px;}
.left #chat-container .trigger-wrap			{background:url('/common/assets/img/chat-sprite.png') repeat-y -80px top; width:35px;}
.left #chat-container .chat-trigger			{background:url('/common/assets/img/live-chat.png') no-repeat -79px center;}
.left.available #chat-container .chat-trigger 		{background-position:-1px center;}

.right #chat-container .trigger-lwrap			{background: #0482b7; /* Old browsers */
							 background: -moz-linear-gradient(top, #0482b7 0%, #047db3 18%, #02619c 74%, #025895 100%); /* FF3.6+ */
							 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0482b7), color-stop(18%,#047db3), color-stop(74%,#02619c), color-stop(100%,#025895)); /* Chrome,Safari4+ */
							 background: -webkit-linear-gradient(top, #0482b7 0%,#047db3 18%,#02619c 74%,#025895 100%); /* Chrome10+,Safari5.1+ */
							 background: -o-linear-gradient(top, #0482b7 0%,#047db3 18%,#02619c 74%,#025895 100%); /* Opera 11.10+ */
							 background: -ms-linear-gradient(top, #0482b7 0%,#047db3 18%,#02619c 74%,#025895 100%); /* IE10+ */
							 background: linear-gradient(top, #0482b7 0%,#047db3 18%,#02619c 74%,#025895 100%); /* W3C */
							 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0482b7', endColorstr='#025895',GradientType=0 ); /* IE6-9 */
							 padding-top:17px; position:fixed; right:0;}
.right #chat-container .trigger-rwrap			{/*background:url('/common/assets/img/chat-sprite.png') no-repeat -175px bottom;*/padding-bottom:17px;}
.right #chat-container .trigger-wrap			{/*background:url('/common/assets/img/chat-sprite.png') repeat-y -135px top;*/ width:35px;}
.right #chat-container .chat-trigger			{background:url('/common/assets/img/live-chat.png') no-repeat -109px center;cursor:pointer;}
.right.available #chat-container .chat-trigger 		{background-position:-32px center;}


#bottom-bar .bar-chat-container				{display:inline !important;float:left;}
#bottom-bar .trigger-wrap .chat-trigger			{padding:11px 10px 0 0;z-index:10;position:relative;}
#bottom-bar .chat-trigger				{color:#7dc3e3;font-size:14px;font-weight:bold;padding-right:25px;float:right;
							 background:url('/common/assets/img/chat-form-sprite.png') no-repeat right -167px;}
#bottom-bar .button-wrap a.chat-trigger			{padding-top:9px;} 
#bottom-bar .available .chat-trigger			{background-position:right -192px;color:#fff;}
#bottom-bar .pressed .chat-trigger			{background-position:right -217px;color:#d5ecfb;}
#bottom-bar .chat-form-container .b			{display:none;}
#bottom-bar .chat-container .menu-contents		{right:7px;}
#bottom-bar .chat-contents				{width:auto;}

#bottom-bar .chat-container				{display:inline;float:left;margin-right:6px;}
#bottom-bar.expanded .chat-container			{float:right !important;}

@media screen and (max-width: 767px) {
	#chat-standalone				{display:none !important;}
}